perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Rolsky <auta...@urth.org>
Subject Re: strange compile error from CVS
Date Sun, 19 May 2002 15:18:13 GMT
On Sat, 18 May 2002, Doug MacEachern wrote:

> On Sat, 18 May 2002, Dave Rolsky wrote:
>
> > after syncing up from CVS just now I get this during the compile:
>
> what version of apache?  should be at least 2.0.36
> i'll be updating Makefile.PL to make sure it is at least that before _02.

Yep, that was the problem.  I had 2.0.35.


-dave

/*==================
www.urth.org
we await the New Sun
==================*/


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message